*{
  margin: 0;
  padding: 0;
  box-sizing: 0;
}
a {
  text-decoration: none;
}

ul{
  list-style: none;
}

#container {
  margin:0 auto;
  max-width: 1560px;
  width:100vw;
}


body {
  image-rendering: -webkit-optimize-contrast;

}

/*헤더영역*/
header{
  max-width: 1560px;
  width:100vw;
  height: 50px;
  background-color: #19203b ;
  position: fixed;
  z-index: 1;
  display: flex;


}


#logo{
 
  width: 50%;
  height: 50px;
  line-height: 50px;
 
  
  
  }

#logo h1{
  color:white;
  font-size: clamp(20px, 2vw, 30px);
  text-align: left;
  padding-left: 1.5vw;
}

#logo h1 a {
  color:white;
 
  padding-left:10px;
  
}

nav{
 
  width: 80%;
  height: 50px;
  line-height: 50px;
  display: flex;
  justify-content: flex-end;
  }

#topMenu > li{
  float:right;
 
  font-size:clamp(15px, 2vw, 21px);
  position:relative;
}
#topMenu > li >a{
  display: block;
  color: #fff;
  font-weight: 1000;
  padding: 0 2vw;
}
#topMenu > li > a:hover{
  color: #fff;
}
#topMenu > li > ul{
  display: none;
  position:absolute;
  text-align: center;
  width:100%;
  background-color: #19203b;
  left: 0;
  margin: 0 auto ;
}

#topMenu > li > ul > li {
 
  height: 50px;
}

#topMenu > li > ul > li> a {
  font-size: clamp(13px, 2vw, 18px);
  height: 50pt !important;;
  /*padding: 10px;*/
  color: #fff;
}

#topMenu > li > ul > li >a:hover{
  color:#3465AA;
}

#topMenu > li:hover > ul {
  display: block;
  z-index: 10;
}
/*index 슬라이드 */

#slideShow{
  clear: both;
  overflow: hidden;
 
}

#slides{
   position: relative;
}

#slides > p{

  position:absolute;
  top: 36vh;
  left: 2vw;
  font-size: 25px;
  color:#fff;
  line-height: 210%;
  font-style:'NanumBarunGothic';
}


#slides > img {
  object-fit: cover;
  height:76vh;
  width: 100%;
  margin-top
  float: left;
 
}

#name-of-goodcustoms {
  display: none;
}

#slides >button{
  position: absolute;
  height: 76vh;
  top: 0;
  border: none;
  padding: 20px;
  background-color: transparent;
  color: #000;
  font-weight: 800;
  font-size: 24px;
  opacity: 0.5;
}
#slides > #prev{
  left: 0;
}
#slides > #next{
  right:0;
}
#slides > button:hover{
  background-color: #222;
  color:#fff;
  opacity: 0.6;
  cursor:pointer;
}
#slides > button:focus{
  outline: 0;
}
#quickService{
    /* margin-top: -20px; */
    width: 100%;
    height: 20vh;
    background-color: #3465AA;
    display: flex;
    position: relative;
  }

#quickService > #guid{

width: 300px;
height: 15.5vh;
}


#quickService >.quickIcon > .icon> a > img{
  max-width: 50%;
  justify-content: center;
  filter: invert(1000);
  margin-left: 25%;
  transform: all 0.2s liner;
  
}

#quickService >.quickIcon > .icon> a > img:hover{

transform: scale(1.1);

}

#quickService >.quickIcon > .icon > a > p{
  font-weight: 1000;
  color:#fff;
  text-align: center;
  padding-top: 5pt;
  FONT-SIZE: 1.5VH;

}



#quickService >.quickIcon >.icon {
  margin: 0px auto;
}

#quickService >.quickIcon >.icon > a {
  text-decoration: none; /*링크 밑줄 제거*/
  color: inherit; /*링크 색상 제거*/
}


#quickService >.quickIcon {
  display: grid; 
  width: 1240px !important;
  height: 100%;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  place-items: center;
  gap: 20px;

}


#arrowcontainer{
   position:absolute;
 }

 #arrow{
  position: absolute;
  left: 20px;
  top: -11.5VH;
  height: 19vh;
  width: 9.8vw;
  background-color: #19203b;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;

  }

#arrow > p {
  text-align: center;
  /* line-height: 150px; */
  /* padding-top: 23%; */
  font-size: 1.2vw;
}


/*CONTACT*/

#slideShow-for-contact > .container{

  position: relative;
}

#slideShow-for-contact > .container> img{
  object-fit: cover;
  width: 100%;
  height: 95.5vh;
  margin-top: 0pt;
}

#img-of-slideShow-for-contact {
  position: absolute;
  width: 20%;
  display: grid;
  gap: 20%;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat(3 3fr);

  left: 5%;
  bottom: 60%;
  display: none;

}

#img-of-slideShow-for-contact > img{
  width: 100%;
  filter: invert(1000);
}




#slideShow-for-contact > .container> .contact-us{
  position: absolute;
  left: 5%;
  top: 47.5%;
  color:#fff;
  line-height: 250%;

}


#slideShow-for-contact > .container> .contact-us > p > a {
  color:#fff;
  
}

#slideShow-for-contact > .container> .contact-us > p > a:hover{
color: #19203b;
}

#slideShow-for-contact > .container> .contact-us > p{
  
  font-size: 20px;
}


/*소개 */

.intro > .container {
  position: relative;
}

.intro > .container> img {
  object-fit: cover;
  width: 100%;
  height: 96vh;

}

.intro > .container > .intro{
  position: absolute;
  right: 5.5vw;
  top: 15vh;
  color: #fff;
  text-align: right;
}

.intro > .container > .intro >h2{
  margin-bottom: 10px;
}

.intro > .container > .intro > p{
  line-height: 190%;
  font-size: 0.95vw;
 

}

.intro > .container > .gallery {

  max-width: 1560px;
  width: 100vw;
  position: absolute;
  display: flex;
  justify-content: center;
  /* left: 7vw; */
  top: 32.75vh;
  align-items: center;


}

.intro > .container > .gallery > .section > .box{

  max-width: 420px;
  max-height: 420px;
  height: 47vh;
  width: 25vw;
  background: #19203B;
  margin: 20px;
  color: #fff;
  text-align: center;
  opacity: 0.9;
  overflow: hidden;
  position: relative;

}

.intro > .container > .gallery > .section >.box > P{

  font-size: 75px;
  height: 100%;
  display: flex; /* Flexbox를 사용하여 중앙 정렬 */
  justify-content: center; /* 수평 중앙 정렬 */
  align-items: center; /* 수직 중앙 정렬 */
   
}

.intro > .container > .gallery > .section > .box1 > .box1_img {
  display: flex;
  justify-content: center; /* 가로 방향 가운데 정렬 */
  align-items: center; /* 세로 방향 가운데 정렬 */
  height: 100%;
}

.intro > .container > .gallery > .section > .box1 > .box1_img > img {
  max-width: 400px;
  max-height: 400px;
  width: 90%;
  object-fit: cover;
   
}


.intro > .container > .gallery > .section > .box1:hover p{
  display: none;
}



.intro > .container > .gallery > .section > .box2 > .box2_img {
  display: flex;
  justify-content: center; /* 가로 방향 가운데 정렬 */
  align-items: center; /* 세로 방향 가운데 정렬 */
  height: 100%;
}

.intro > .container > .gallery > .section > .box2 > .box2_img > img {
  max-width: 400px;
  max-height: 400px;
  width: 90%;
  object-fit: cover;
  
}


.intro > .container > .gallery > .section > .box2:hover p{
  display: none;
} 

#know-how {
  color:#19203B;
  font-style:'NanumBarunGothic';
  font-weight: 600;

}

.intro > .container > .gallery > .section > .box-title {
  text-align: center;
  color: #19203B;
  margin-top: 20px;
  font-size: 17px;
  font-style:'NanumBarunGothic';
  

}




.intro > .container > .gallery > .section > .box3{
  color: #fff;

  
}




.intro > .container > .gallery > .section > .box3 > .process {
  position: relative;
  display:flex;
  flex-direction: column;
  height:100%;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  
}

.intro > .container > .gallery > .section > .box3 > .process> .step:nth-child(1) {
  position: absolute;
  display: flex;
  height: 22.5%;
  margin: 2%;
  width: 96%;

  top: -125px;
  transition: all .35s;
   
}

.intro > .container > .gallery > .section > .box3 > .process> .step:nth-child(2) {
  position: absolute;
  display: flex;
  height: 22.5%;
  margin: 2%;
  width: 96%;
  top: -125px;
  transition: all .4s;
   
}

.intro > .container > .gallery > .section > .box3 > .process> .step:nth-child(3) {
  position: absolute;
  display: flex;
  height: 22.5%;
  margin: 2%;
  width: 96%;
  top: -125px;
  transition: all .45s;
   
}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number{
  width: 15%;
  height: 100%;
  /* line-height: 100%; */
  font-size: 3vw;
  /* vertical-align: middle; */
  display: flex;
  justify-content: center;
  align-items: center;

}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number1{
  background-color: #C99DCA;
}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number2{
  background-color: #987095;
}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number3{
  background-color: #6C5B73;
}


.intro > .container > .gallery > .section > .box3 > .process > .step >.contents {
  width: 100%;
  height: 100%;
  margin-left: 2%;
  text-align: left;

    
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain{
  height: 30%;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  padding: auto 0;
  font-size: 0.9vw;
  line-height: 40px;
  padding-left: 10px;

  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain1{
  border-color: #C99DCA;
  border-style: solid;
  border-width: 1px;
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain2{
  border-color: #987095;
  border-style: solid;
  border-width: 1px;
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain3{
  border-color: #6C5B73;
  border-style: solid;
  border-width: 1px;
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title{
  height: 68%;
  font-size: 1.8vw;
  line-height: 73px;
  padding-left: 10px;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title1  {
  background-color: #C99DCA;
  }
.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title2  {
  background-color: #987095;
}
.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title3 {
  background-color: #6C5B73;
}

.intro > .container > .gallery > .section > .box3:hover p {display:none;}
.intro > .container > .gallery > .section > .box3:hover .step:nth-child(1) {top:13.25%;}
.intro > .container > .gallery > .section > .box3:hover .step:nth-child(2) {top:37.75%;}
.intro > .container > .gallery > .section > .box3:hover .step:nth-child(3) {top:62.25%;}


.intro > .container > .performance > img {
  width: 100%;
  display: none;
}



/*페이지 사진  */

.chestPhoto {
  position: relative;
  
}

.chestPhoto >img {
  object-fit: cover;
  height: 60vh;
  width: 100%;
  margin-top: 35pt;
}

/*페이지 사진 (only 수입통관) */

#chestPhoto-for-import > img{
  object-fit: cover;
  height: 50vh;
  width: 100%;
  margin-top: 35pt;
  
}


/*페이지 사진 (only 외환) */

#chestPhoto-for-exchange {
  display: grid;
  grid-template-columns: 1fr 1fr ;
}
#chestPhoto-for-exchange > img{
  object-fit: cover;
  height: 50vh;
  width: 100%;

  margin-top: 35pt;
  
}

#chestPhoto-for-exchange > img:first-child{
  filter: grayscale(100%);

}

/*페이지 사진 ( QnA ) */

#chestPhoto-for-qna {
  position: relative;

}

#chestPhoto-for-qna >p{
  position:absolute;
  bottom : 20px;
  right : 30px;
  color:#8B8A8F;
}

#chestPhoto-for-qna >p > a {
  color: #8B8A8F;

}

#chestPhoto-for-qna > img{
  object-fit: cover;
  height: 25vh;
  width: 100%;
  margin-top: 35pt;
  
  
  
}



/*페이지 제목  */
.chestPhoto > .chest-title-background {
  position: absolute;
  width: 200px;
  height: 200px;
  background-color: #19203b;
  top: 70px;
  left: 30px;
  width: 7vw;
  height: 24vh;
}  

.chestPhoto > .chest-title {
  position: absolute;
  width: 7vw;
  height: 24vh;
  background-color: #3465AA;
  top: 80px;
  left: 40px;
  line-height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.chestPhoto > .chest-title >p {
  color: white;
  font-size: 1vw;
  text-align: center;

}


/*수입통관*/

/*수입통관 process 사진  */

.chestPhoto-junior{
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 10px;
  margin-top: 10px;
}

.chestPhoto-junior > .step > img {
  width:inherit;
  max-width:100%;
  height: 30vh;
  -webkit-filter: grayscale(100%);
  filter: gray;
  object-fit: cover;
}

.chestPhoto-junior > .middle > img {
  width:inherit;
  max-width:100%;
  height: 30vh;
  object-fit: cover;
}


/*외환*/

/*외환 process 사진  */

.chestPhoto-junior-for-exchange{
  width: 100%;

  display: none;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 10px;
  margin-top: 10px;

}

.chestPhoto-junior-for-exchange > .step > img {
  width:25vw;
  max-width:100%;
  height: 35vh;
  -webkit-filter: grayscale(100%);
  filter: gray;
  object-fit: cover;
}

.chestPhoto-junior-for-exchange > .middle > img {
  width:inherit;
  max-width:100%;
  height: 35vh;
  object-fit: cover;
}


/*chapter1의 질문*/

.chapter1 {
  margin: 50px 0;
}

.chapter1>.Question {
  display: flex;
  margin: 50px 0 25px 0;
  align-items: center;
}

.chapter1>.Question >.icon {
  min-width: 50px;
  width: 6%;
  /* width: 50px; */
  /* margin-right: 25px; */
  /* margin-right: 0.1%; */
  /* margin-left: 2%; */



}

.chapter1>.Question >.icon > img {
  width: 30%;
  min-width: 30px;
  height: auto;
  display: block;
  margin: 0 auto;

}  

.chapter1>.Question >.content {
    /* margin-right: 5%; */
    width: 32%;
    min-width: 150px;
    /* text-align: center; */
    font-size: 80%;

}

.chapter1>.Question >.content > p {
  display:block;
  font-size: 26px;
  font-weight: 700;

  
}

.chapter1>.Question >#content-refund > h1 {
  display:block;
  width: 350px;
}

.chapter1>.Question >.Question-Answer {
  width: 62%;
  padding: 0 2vw;
  font-size: 18px;

}


.chapter1>.Question >.Question-Answer > p{
    /* font-size: 18px;*/
}


/*수입통관 chapter 1의 답변*/


#Added-Photo-Below-Answer-Import > .wrapper {
  width: 100%;
  /* margin-top: -25px; */
  display: flex;
  justify-content: flex-end;

}

#Added-Photo-Below-Answer-Import > .wrapper >img {
  width: 87.8%;
  height: auto;
  margin-top: 1%;

}



.chapter1 >.Answer-Import > .wrapper {
  display: flex;
}

.chapter1 >.Answer-Import > .wrapper >.image-box {
  width : 60%;
  height: 300px;
  overflow: hidden;
  margin-left: 85px;
  margin-right: 35px;
  display: flex;
  
}

.chapter1 >.Answer-Import > .wrapper >.image-box >img {
  width: 100%;
  height : 100%;
  object-fit: cover;
  padding-top:0;
}

.chapter1 >.Answer-Import > .wrapper >.image-box > #pallet-box{
  -webkit-filter: grayscale(100%);
  filter: gray;
}


.chapter1 >.Answer-Import > .wrapper > .question-list >.question-list-no{
  display: flex;
  flex-direction:row;
  margin: 10pt 0 ; 
  cursor: pointer;
  height: 30pt;
  
}


.chapter1 >.Answer-Import > .wrapper > .question-list >.question-list-no> form {
  margin-left:30px;
  
}

.chapter1 >.Answer-Import > .wrapper > .question-list >.question-list-no> label > p{
  font-size: 15pt;
  margin-left: 20pt;
  display: block;
  line-height: 30pt;
  cursor: pointer;

}



input[type="checkbox"] {
  width: 40px; 
  height: 40px; 
  cursor: pointer;

}


.chapter1 >.Answer-Import > #rubber_stamp{
  display: none;
}

.chapter1 >.Answer-Import > .content2 {
  position: relative;
  height: 50px;

 }

.chapter1 >.Answer-Import > .content2 > img {
  width: 500px;
  position: absolute;
  top: -130px;
  left: 0px;

}

/*수출통관*/

/*수출통관 chapter 1의 답변*/

.chapter1 >.Answer-Export > .wrapper {
  width: 100%;
}

.chapter1 >.Answer-Export > .wrapper >img {
  width: 70%;
  height: auto;
  margin-left : 16%;
}


/*외환*/

/*외환 chapter 1의 답변*/

.chapter1 >.Answer-Exchange > .wrapper {
  width: 100%;
}

.chapter1 >.Answer-Exchange > .wrapper >img {
  width: 70%;
  height: auto;

}



/*컨설팅*/



/*페이지 사진 > 컨설팅*/

.chest > #consulting {
  position: relative;
}

.chest > #consulting > img {
  object-fit: cover;
  height: 60vh;
  width: 100%;
 
}

.chest > #consulting > .copy{
  position: absolute;
  top:65%;
  left:3%;
  color: white;
  font-size: 20px;
  
} 


.chest > #consulting > .copy> p{
  /*text-align: center;*/
}

.chapter1 >.wrapper {
  width: 80%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin: 0 auto;
  grid-row-gap:1.5vw;

  

  
}

.chapter1 >.wrapper >.item {
  margin: 10px auto;
}

.chapter1 >.wrapper >.item > a {
  text-decoration: none; /* 링크의 밑줄 제거 */
  color: inherit; /* 링크의 색상 제거 */  
}

.chapter1 >.wrapper >.item > a >p {
  font-size: 0.9vw;
  text-align: center;
  padding-top: 2.5%;
}




.chapter1 >.wrapper >.item > a:hover{
  color:#3465AA;
} 

.chapter1 >.wrapper >.item > a > img{
  width:25%;
  margin: 0px auto;
  transform: all 0.2s liner;
  display: block;
  margin: 0 auto;
  
}

.chapter1 >.wrapper >.item > a > img:hover{
  transform: scale(1.1);
}


.chapter1 >.wrapper >.item >p {
  font-size: 25px;
 

  text-align: center;
}

.chapter1 >.wrapper >.item > img{
  width:120px;
  margin: 0px auto;

}


/*환급 chapter 1의 ANWSER*/
.chapter1 >.Answer-Refund{
  margin: 50px auto;
}

.chapter1 >.Answer-Refund>.wrapper {
  max-width: 1000px; */
  width: 100%;
  /* margin: 0 0.1vw; */
  /* margin-left: 2.5vw; */
  /* display: block; */
  margin: 0 auto;
  display: flex;
  justify-content: center;
  
}

.chapter1 >.Answer-Refund>.wrapper >img {
  max-width: 1000px;
  width: 80%;
  /* margin: 0 0.1vw; */
  margin-left: 2.5vw;
}

.chapter1 >.Answer-Refund>.wrapper >.item {
  margin: 0 auto;
} 

.chapter1 >.Answer-Refund>.wrapper > .item > img{
  width:150px;
  margin: 0px auto;
}

.chapter1 >.Answer-Refund>.wrapper >.item > p {
  font-size: 25px;
  background-color:ghostwhite;
  text-align: center;
}

.chapter1 >.Answer-Refund> .explain {
  text-align: center;
  font-size: 20px;
  width: 1050px;
  display: block;
  margin: 30px 0 50px 85px;
}




/*자문 chapter 1의 ANWSER*/
.chapter1 >.solving{
  margin: 50px auto;
}

.chapter1 >.solving>.wrapper {
  width: 100%;
  /* margin: 0 0.1vw; */
  /* margin-left: 2.5vw; */
  /* display: block; */
  margin: 0 auto;
  display: flex;
  justify-content: center;
  
}

.chapter1 >.solving>.wrapper >img {
  
  width: 80%;
  /* margin: 0 0.1vw; */
  margin-left: 2.5vw;
}

.chapter1 >.solving>.wrapper >.item {
  margin: 0 auto;
} 

.chapter1 >.solving>.wrapper > .item > img{
  width:150px;
  margin: 0px auto;
}

.chapter1 >.solving>.wrapper >.item > p {
  font-size: 25px;
  background-color:ghostwhite;
  text-align: center;
}

.chapter1 >.solving> .explain {
  text-align: center;
  font-size: 20px;
  width: 1050px;
  display: block;
  margin: 30px 0 50px 85px;
}



/*chapter 1의 답변 for FTA */

.chapter1 >.Answer-FTA {
  width:100%;
  height:100%;
}

.chapter1 >.Answer-FTA  > .wrapper {
  display: flex;
  /* margin-left: 85px; */
  justify-content: center;
  margin-left: 5%;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export{
  width:45%;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject {
  width:100%;
  display: block;
  cursor: pointer;
  position: relative;
  -webkit-filter: grayscale(100%);
  filter: gray;
  
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject > img {
  width: 90%;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject >p {
  position: absolute;
  right:25%;
  top:45%;
  font-size: 1.5vw;
  color :rgb(242, 242, 242);
}



.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject:hover {
  position: relative;
  -webkit-filter: grayscale(0%);
  filter: gray;
}

.chapter1 >.Answer-FTA> .wrapper > .fta-export > .fta-export-explain > .section {
  width: 88%;
  padding: 25px 20px 50px 0;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-explain> .section > img{
  width:20%;
  margin-right: 25px;
  margin-left: 25px;
  float:left;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-explain> .section > p {
  font-size: 13pt;
}

#item-for-export{
  display: none;
}

#item-for-import{
  display: none;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import{
  width:45%;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject {
  width:100%;
  display: block;
  cursor: pointer;
  position: relative;
  -webkit-filter: grayscale(100%);
  filter: gray;
} 


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject >img{
  width: 90%;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject> p {
  position: absolute;
  left:15%;
  top:45%;
  font-size: 1.5vw;
  color :rgb(242, 242, 242);
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject:hover {
  position: relative;
  -webkit-filter: grayscale(0%);
  filter: gray;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-explain > .section {
  width: 88%;
  padding: 25px 20px 50px 0;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-explain > .section >img{
  clear:both;
  width:20%;
  margin-right: 25px;
  margin-left: 25px;
  float:left;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-explain > .section > p{
  font-size: 13pt;
}


.chapter1 >.Answer-FTA> .wrapper > #item-for-export{
  display: block ;
}

.chapter1 >.Answer-FTA> .wrapper > #item-for-import{
  display: block ;
}



/*외환 chapter 1의 답변*/

.chapter1 >.Answer-Exchange > .wrapper {
  display: flex;
  justify-content: center;
}


.chapter1 >.Answer-Exchange > .wrapper >.section1 >img {
  width : 77%;
  display: block;
  margin-left : 85px;

}

.chapter1 >.Answer-Exchange > .wrapper >.section2>.content{
  position: relative;
  margin: 15px 0 0 0;
}




.chapter1 >.Answer-Exchange > .wrapper >.section2>.content>.icon>img{
  width:50px;
  position:absolute;
  left:42.5px;
  top:14px;
  filter: invert(1000);
}

.chapter1 >.Answer-Exchange > .wrapper >.section2>.content>.item{
  display: flex ;
  margin: 10px 0 30px 30px;
} 

.chapter1 >.Answer-Exchange > .wrapper >.section2>.content>.item >.circle-background{
  margin: 0 auto;
  width: 75px;
  height: 75px;
  background-color: #19203b;
  border-radius: 50%;
  margin-right: 20px;
}

.chapter1 >.Answer-Exchange > .wrapper >.section2>.content>.item >.explain{
 width:600px;
}


.chapter1 >.Answer-Exchange > .wrapper >.section2>.content>.item >.explain >p{
  width:520px;
 }



/*chapter2의 질문*/

.chapter2 {
  margin: 50px 0 ;
}

.chapter2>.Question {
  display:flex;
  margin: 50px 0 25px 0;
  align-items: center;
}

.chapter2>.Question >.icon {
  min-width: 50px;
    width: 6%;
}

.chapter2>.Question >.icon > img {
  width: 30%;
  min-width: 30px;
  height: auto;
  display: block;
  margin: 0 auto;
}  

.chapter2>.Question >.content {
  /*margin-right: 5%; */
    width: 50%;
    min-width: 150px;
    /* text-align: center; */
    font-size: 80%;
}

.chapter2>.Question >.content > p {
  display:block;
  font-size: 26px;
  font-weight: 700;

  
}


/* chapter 2 수입통관*/


.chapter2 > .Answer-Import{
  height: 100%;
}

.chapter2 > .Answer-Import > .wrapper {
    /* margin-left: 85px; */
    width: 100%;
    display: flex;
    justify-content: center;
    /* align-content: center; */
    /* align-items: flex-start;*/

}

.chapter2 > .Answer-Import > .wrapper > .factor {
  width: 19%;
  margin: 0 20px;

}

.chapter2 > .Answer-Import > .wrapper > .factor > .heading{
  background-color: #00689D;
  width: 100%;
  /* height: 65px; */
  /* line-height: 65px; */
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  padding: 1vw 0;


}

.chapter2 > .Answer-Import > .wrapper > .factor > .heading> p{
  color:white;
}



.chapter2 > .Answer-Import > .wrapper > .factor > .triangle {
  width: 0px;
  height: 0px;
  border-right: 30px solid #666666;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  transform: rotate( 270deg );
  margin: 20px auto;
}


.chapter2 > .Answer-Import > .wrapper > .factor > .all-of-contents{
  display: none;
}


.chapter2 > .Answer-Import > .wrapper > .factor > .all-of-contents >.contents {
  background-color: rgb(242, 242, 242);
  width: 100%;
  /* height: 60px; */
  margin: 20px auto;
  /* line-height: 60px; */
  padding: 0.5vw 0;

  

}

.chapter2 > .Answer-Import > .wrapper > .factor > .all-of-contents >.contents > p {
    /* text-align: center; */
    font-size: 18px;
    padding-left: 3%;


}


/* chapter 2 수출통관*/


.chapter2 > .Answer-export{
  height: 100%;
}

.chapter2 > .Answer-export > .wrapper {
    /* margin-left: 85px; */
    width: 100%;
    display: flex;
    justify-content: center;
    /* align-content: center; */
    /* align-items: flex-start;*/
}

.chapter2 > .Answer-export > .wrapper > .factor {
  width: 19%;
  margin: 0 20px;
}

.chapter2 > .Answer-export > .wrapper > .factor > .heading{
  background-color: #3465AA;
  width: 100%;
  /* height: 65px; */
  /* line-height: 65px; */
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  padding: 1vw 0;

}

.chapter2 > .Answer-export > .wrapper > .factor > .heading> p{
  color:white;
}



.chapter2 > .Answer-export > .wrapper > .factor > .triangle {
  width: 0px;
  height: 0px;
  border-right: 30px solid #666666;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  transform: rotate( 270deg );
  margin: 20px auto;
}


.chapter2 > .Answer-export > .wrapper > .factor > .all-of-contents{
  display: none;
}


.chapter2 > .Answer-export > .wrapper > .factor > .all-of-contents >.contents {
  background-color: rgb(242, 242, 242);
  width: 100%;
  /* height: 60px; */
  margin: 20px auto;
  /* line-height: 60px; */
  padding: 0.5vw 0;
 
  

}

.chapter2 > .Answer-export > .wrapper > .factor > .all-of-contents >.contents > p {
    /* text-align: center; */
    font-size: 18px;
    padding-left: 3%;

}

/*chapter2 FTA*/

/*chapter2 Refund*/

.chapter2 >.Answer-Refund {
  margin: 25px 0 50px 0;

}

.chapter2 >.Answer-Refund > .wrapper {

  display: flex;
  width: 90%;
  /* margin-left: 85px; */
  justify-content: center;
  /* align-items: center; */
  /* margin: 0 auto; */
  margin-left: 6.65%;




}


.chapter2 >.Answer-Refund >.wrapper >.refund-method{
  margin-right: 1%; 
  width: 50%;
  font-size: 25px;


}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .heading {
 
  width: 95%;
  margin: 10px 0;
  height: 50px;
  text-align: center;
  background-color: rgb(250, 249, 248);
  font-size: 100%;
  line-height: 50px;

}


.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box {
  width: 95%;
  margin: 10px 0;
  display: flex;
  justify-content: center;
  align-content: center;

}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box  >.image-and-title {
  width: 50%;
  margin: 1vw;


}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box  >.image-and-title >img {
  display: block;
  margin: 0 auto;
  width: 50%;
  min-width: 50px;

}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box  >.image-and-title >.title {
  text-align: center;
  font-size: 60%;
  
}


.chapter2 >.Answer-Refund >.wrapper >.refund-method>.box > .explain {
  width: 500px;
  margin: 1vw;
  font-size: 18px;
}


/* chapter 2 외환*/

.chapter2 > .Answer-Exchange{
  height: 100%;
}

.chapter2 > .Answer-Exchange > .wrapper {
    /* margin-left: 85px; */
    width: 100%;
    display: flex;
    justify-content: center;
    /* align-content: center; */
    /* align-items: flex-start;*/
}

.chapter2 > .Answer-Exchange > .wrapper > .factor {
  width: 19%;
  margin: 0 20px;
}

.chapter2 > .Answer-Exchange > .wrapper > .factor > .heading{
  background-color: RGB(11,126,129);
  width: 100%;
  /* height: 65px; */
  /* line-height: 65px; */
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  padding: 1vw 0;

}


.chapter2 > .Answer-Exchange > .wrapper > .factor > #heading_no1{

  background-color: RGB(11,126,129);
  width: 100%;
  /* height: 65px; */
  /* line-height: 65px; */
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  padding: 1vw 0;

}




.chapter2 > .Answer-Exchange > .wrapper > .factor > .heading> p{
  color:white;
 
}




.chapter2 > .Answer-Exchange > .wrapper > .factor > .triangle {
  width: 0px;
  height: 0px;
  border-right: 30px solid #666666;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  transform: rotate( 270deg );
  margin: 20px auto;
}


.chapter2 > .Answer-Exchange > .wrapper > .factor > .all-of-contents{
  display: none;
}


.chapter2 > .Answer-Exchange > .wrapper > .factor > .all-of-contents >.contents {
  background-color: rgb(242, 242, 242);
  width: 100%;
  /* height: 60px; */
  margin: 20px auto;
  /* line-height: 60px; */
  padding: 0.5vw 0;
 
  

}

.chapter2 > .Answer-Exchange > .wrapper > .factor > .all-of-contents >.contents > p {
    text-align: center;
    font-size: 18px;
    padding-left: 3%;

}


/*chapter3*/

.chapter3 > .service {
  display: flex;
  margin: 70px 0 25px 0;
  align-items: center;
}

.chapter3 > .service > .icon {
  width: 6%;
  min-width: 50px;

}

.chapter3 > .service > .title{
  width: 90%;
  margin-right: 5%;
  
  min-width: 150px;
  font-size: 80%;

}

.chapter3 > .service > .icon >img {
  width: 40%;
  display: block;
  margin: 0 auto;
  min-width: 40px;

}

.chapter3 > .service >.title> p {
  
  display:block;
  font-size: 26px;
  font-weight: 700;
 

}

.chapter3 > .content {
  display: flex;
  width: 100%;
  justify-content: center;
 
 
}


.chapter3 > .content > .main_photo {
  width: 50%;
  display: flex;
  justify-content: flex-end;


}


.chapter3 > .content > .main_photo >img {
  width: 80%;
  display: block;
  /* margin: 0 auto; */
  padding-right: 0%;
  object-fit: cover;

 
}


.chapter3 > .content > .wrapper {
  width: 50%;
  margin-left: 2%;
  padding: 0 6vw 1vw 1vw;

}

.chapter3 > .content > .wrapper > p{
   font-size: 18px;
}

 
.chapter3 > .content > .wrapper > .middle_photo > .img_no1{
  margin: 30px auto ;
  width : 20% ;
  display: block;
}








footer{
  max-width: 1560px;
  width: 100%;
  height: 4vh;
  
  background-color: #fff;
  display: flex;
  font-size: clamp(8px, 2vw, 10px);
  
}


footer > #address {
  width: 50%;
  padding-left: 1%;
}

footer > #address > p {
  margin-top: 1vh;
 
}

footer > #copyright {
  width: 50%;
  padding-right: 1%;
  
 
}

footer > #copyright > p {
  text-align: right;
  vertical-align: top;
  margin-top: 1vh;

 
}



/*부록*/

.Appendix {
  max-width: 1560px;
  

}

.Appendix > .wrapper{
  display: flex;

}

.Appendix > .wrapper > .subject{
  width: 18%;
  margin-top: 54px;
  
}

.Appendix > .wrapper > .subject > .title{
  height: 280px;
  width: 18vw;
  max-width: 280.8px;
  background-color: rgb(32,56,100);
  color:#fff;
  position: fixed;
  
    
}

.Appendix > .wrapper > .subject > .title >p{
  position: absolute;
  left: 50%;
  top: 50%; 
  transform: translate(-50%,-50%);
  font-size: clamp(18px, 2vw, 25px);
  text-align: center;
}

.Appendix > .wrapper > .subject > .title-link {
  position:fixed;
  margin-top:  280px;
}

.Appendix > .wrapper > .subject > .title-link > .title-link-1{
  height: 40px;
  margin: 5px 0px;
  text-align: center;
  width: 18vw;
  background-color: rgba(32, 56, 100, 0.10);
  display: flex;
  align-items: center; 
  justify-content: center;
  max-width: 280.8px;
    
}

.Appendix > .wrapper > .subject > .title-link > .title-link-1 > a {
  display: flex; 
  align-items: center; 
  justify-content: center;
  height: 40px; 
  width: 100%;
  font-size: clamp(12.5px, 2vw, 18px);

}

.Appendix > .wrapper > .subject > .title-link > .title-link-1 > a:hover {
  display: flex; 
  align-items: center; 
  justify-content: center;
  height: 40px; 
  width: 100%;
  background-color: rgba(32, 56, 100, 0.40);
}

.Appendix > .wrapper > .subject > .title-link > .title-link-1 > a> p {
  color: #fff; 
  margin: 0
}

.Appendix > .wrapper > .content{
  width: 82%;
  margin-top:54px;
  
}

.Appendix > .wrapper > .content> .question-and-answer {
  display: flex;
  padding: 1.5% 0% ;

  border-bottom: solid 1px #19203b;
 
}

.Appendix > .wrapper > .content> .question-and-answer >.question {
  width: 14.5%;
  margin-left: 5.5%;
 
   
}

.Appendix > .wrapper > .content> .question-and-answer >.question > ul > li  {
  font-size: clamp(15px, 2vw, 22.5px);
}

.Appendix > .wrapper > .content> .question-and-answer >.answer {
  width: 75%;
  padding: 0% 3%;
}

.Appendix > .wrapper > .content> .question-and-answer >.answer > p{
  font-size: clamp(12px, 2vw, 15px);
}

.Appendix > .wrapper > .content> .question-and-answer >.answer> .more> img {
  width: 90%;
  display: block; 
  margin: 25px auto; 
}

/*FTA 팝업*/



#container-for-popup {
  width: 415px;
  position: fixed;
  top: 10vh;
  left: 55vw;
  border: 5px solid #002060 ; 
  border-top-style: none;
  display: none;



 
  
}

#container-for-popup > .notice {

  background-color:#19203b;
  height: 30px;
  line-height: 30px;
  
  


}

#container-for-popup > .notice >p {

  color: #fff;
  text-align: center;
  
}


.popup {
  width: 415px;
  background-color: #fff;

  
}


.popup > .subject > .contents {
  display: flex;
}

.popup > .subject > .contents > img{
  height: 110px;
  margin : 20px 10px 20px 20px;
}

.popup > .subject > .contents > .contents-for-imgages {

  margin: 20px 10px 20px 10px;
  width: 410px;
  
}

.popup > .contents-for-popup  {
  margin : 20px 20px 40px 20px ;
}

.popup >.proposal {
  margin-bottom: 20px;
}

.popup >.proposal > .wrapper {
  margin: 25px;
  display: flex;
}

.popup >.proposal > .wrapper > .proposal-for-fta {
  text-align: center;
   
}

.popup >.proposal > .wrapper > .proposal-for-fta > a {
      text-decoration: none;
      color: #19203b;    
    
  }

.popup >.proposal > .wrapper > .proposal-for-fta > a > img {
  object-fit: cover;
  object-position: top;
  width: 200px;
  height: 150px;
  margin-right: 40px;
  
}

.popup >.proposal > .wrapper > .prosoal-for-application {
  text-align: center;

}

.popup >.proposal > .wrapper > .prosoal-for-application > a {
  text-decoration: none;
  color: #19203b;    

}


.popup >.proposal > .wrapper > .prosoal-for-application > a > img {

  width: 150px;
  


}



.close > .wrapper {
  width: 415px;
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  margin-left: 5px;
  

}


.close > .wrapper > #end-pop {
  margin-right: 10px;
  cursor:pointer;
}



/* Q n A */

.qna {
  margin: 25px 0 ;
  text-align: center;
}

.title_of_QnA {
  margin: 25px 0 ;

}


.title_of_ask > p {
  font-size: 2em;
  font-weight: bold;

}



p.login {
  text-align: right;
}

/* ASK */

.title_of_ask {
  margin: 25px 0 ;
  text-align: center;
}

.ask > form{
    text-align: left;
}


/* Answer */

.title_of_answer {
  margin: 25px 0 ;
  text-align: center;
}




/* qna_list.php */


 ul.qna_list {
  margin: 50px 0 0 0; 
  text-align: center;
}



.qna_list_subject {
  margin : 10px auto;
}

.qna_list_subject > .col1 {
  display: inline-block;
  width:50px;
  height:50px;
  text-align: center;
  line-height:50px;
  border-bottom: 3px solid #19203B;

}

.qna_list_subject > .col1:first-child {
  width:100px;

}


.qna_list_subject > .col1:nth-child(2) {
  width:450px;

}

.qna_list_subject > .col1:nth-child(3) {
  width:100px;

}

.qna_list_subject > .col1:nth-child(4) {
  width:100px;

}

.qna_list_subject > .col1:nth-child(5) {
  width:100px;

}


.qna_list_content > .col1 {
  display: inline-block;
  vertical-align:middle;
  width:50px;
  height:50px;
  text-align: center;
  line-height:50px;
  margin : 5px auto;
 

}

.qna_list_content > .col1:first-child {
  width:100px;

}


.qna_list_content > .col1:nth-child(2) {
  width:450px;

}

.qna_list_content > .col1:nth-child(3) {
  width:100px;

}

.qna_list_content > .col1:nth-child(4) {
  width:100px;

}

.qna_list_content > .col1:nth-child(5) {
  width:100px;

}



.qna_list_content > .col1 > a>  img {
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}






div#search_box {
  margin: 50px auto;
  max-width: 1560px;
  text-align: center;
}



div#search_box > form > select {
  height: 30px;
  text-align: center;
  width: 4vw;
}

div#search_box > form > input {
  height: 28px;
  width: 15vw;
  text-align: left;
  padding-left: 10px;
}

div#search_box > form > button {
  height: 30px;
  width: 4vw;
  text-align: center;
}

ul.page_num {
  text-align: center;
}

ul.page_num > li{
  display: inline-block;
  width:30px;
  
}

ul.buttons {
  text-align: center;
  margin: 25px;
  
}


ul.buttons > li> button{
  width: 80px;
  height: 30px;
  background-color: #4472C4;
	color: #fff;
  border:none;
}


ul.buttons > li> button:hover {
	background-color: #19203B;
}



/* qna_q_form.php */


.asking {
  margin: 50px auto;
  width: 70%;

}


ul.question_form {
  border-top: outset;
    /* width: 70vw; */
    /* max-width: 1560px;*/


}

ul.question_form > li {
  margin: 30px auto;
}


ul.question_form > li.margin_controlled1 {
  margin: 30px 0 auto;
 
}

ul.question_form > li.margin_controlled2 {
  margin: 30px 0 0 0;
}

ul.question_form > li.margin_controlled2 > .attached_file {
  font-size:17.5px ;
}

ul.question_form > li.margin_controlled3 {
  margin: 0 0 30px 0 ;
}


ul.question_form > li >.col1 {
  display: inline-block;
  width: 15%;
  text-align: center;
  font-size: 20px;
  vertical-align: top;

  

}

ul.question_form > li >.col1-1 >input {
  width: 730px;
  height: 50px;
  font-size: 15px;
  padding: 10px;

}

ul.question_form > li >.col1-2 >textarea {
width: 730px;
height: 350px;
font-size: 15px;
padding: 10px;

}

ul.question_form > li >.col1-3 >textarea {
  width: 750px;
  height: 50px;
  font-size: 15px;
  
  }

ul.question_form > li >.col3 >input {
  width: 100px;
  height: 25px;
  border: none;
  border-bottom: 1px solid black;
  font-size: 15px;
  
  
  
}


ul.question_form > li >.col4 >input {
    width: 190px;
    height: 25px;
    border: none;
    border-bottom: 1px solid black;
    font-size: 15px;
    
}
  
ul.question_form > li >.col5 {
  display: inline-block;
  width: 150px;
  text-align: center;
  font-size: 20px;
  vertical-align: top;
}



ul.question_form > li >.col2 {
  font-size: 17.5px;
}


ul.question_form > li >.col2> input[type="checkbox"] {
  width: 15px;
  height: 15px;
  cursor: pointer;
}

ul.buttons> li{
  display: inline-block;
}



/* qna_view.php */

ul.question_form > li >.col1-1-1 {
  display: inline-block;
  width: 84%;
  text-align: left;
  font-size: 20px;
 
 

} 

ul.question_form > li >.col1-1-1 > h1 {
  font-size: 20px;
  font-weight: 500;
}



ul.question_form > li >.col1-1-5 {
  display: inline-block;
  width: 1000px;
  text-align: center;
  font-size: 20px;
  margin: 20px auto;
 

} 


ul.question_form > li >.col1-2-1 {
  display: inline-block;
  width: 84%;
  font-size: 20px;
 

} 



ul.ripple_box0 {
  border-top: outset;
  margin: 50px auto;
  width: 1000px;
  
}




.ripple {
  margin: 50px auto;
  width: 70%;
}


ul.ripple_box {
  width: 100%;

}


ul.ripple_box > li#ripple_write {
  margin: 15px 0 0 0;
}


ul.ripple_box > li >.col1 {
  display: inline-block;
  width: 15%;
  text-align: center;
  font-size: 20px;
  vertical-align: top;

  

}


ul.ripple_box > li >.col2 {
display: inline-block;
width: 100px;
text-align: center;
font-size: 15px;
vertical-align: top;
}


ul.ripple_box > li >.col1-2 >textarea {
  width: 84%;
  height: 50px;
  padding: 10px;
  font-size: 17.5px;
  margin-left: 15%;
  margin-top: -15%;

}


ul.ripple_box > li >.col4 >input {
  margin-top: 5px;
  text-align: right;
  margin-right: 145px;
} 

ul.ripple_box > li#ripple_id_pw {
  margin-top: 5px;
  text-align: right;
  /* margin-right: 72px;*/
}

ul.ripple_box > li#ripple_id_pw > .col3> input {
  width: 10%;

}


.ripple_view {

position:relative;


}



.rippled1 {
  
  
  position: absolute;
  left: 335px;
  font-size: 20px;
 
}

.rippled {
  margin : 15px auto;
  width: 1000px;
}


.rippled > ul.rippled_form > li >.col1 {
  display: inline-block;
  width: 150px;
  text-align: center;
  
  font-size: 20px;
  vertical-align: top;
  
 
}

.rippled > ul.rippled_form > li >.col2 {
  display: inline-block;
  
  text-align: left;
  font-size: 17px;
  vertical-align: top;
  
  padding-right: 20px;
}

.rippled > ul.rippled_form > li >.col1-1-1 {
  display: inline-block;
  max-width : 600px

 
}

.rippled > ul.rippled_form > li >.col3 {
  display: inline-block;
  text-align: right;
  font-size: 15px;
  vertical-align: top;

 
}



/* log in form */
.login_form {
  text-align: center;
}

